| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Image
Image.Font

# Method Image.Font()->text_extents()

Method text_extents

  `array(int) text_extents(string text, string ... more_text_lines)`

Description

  Calculate extents of a text-image, that would be created by calling write with the same arguments. One or more lines of text may be provided.

Returns

  Array
  `int width`
  `int height`

See also

  write , height , baseline